<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="journey.css">
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all">
</head>
<body class="background">
    <header class="header">
        <div class="header-logo">Journey</div>
        <div class="header-link">
		<div class="sprite">
        <i class="sprite sprite-calendar"></i>
        <i class="sprite sprite-forum"></i>
        <i class="sprite sprite-journey"></i>
        </div>
        <div class="header-text">Welcome, <span class="green">Log In</span> or <span class="green">Sign Up</span></div>
		</div>
	</header>
    <section>
        <div class="container">
            <div class="sign-up-block">
                <div class="cube"></div>
                <div class="sign-up-text">Sign Up</div>
                <div class="log-in-text">Log In</div>
            </div>
            <div>
                <button class="button1">
                    <i class="fab fa-facebook-f"></i>
                    <div class="btn-text">
                    Facebook
                    </div>
                </button>
                <button class="button2">
					<i class="fab fa-google-plus-g"></i>
                    <div class="btn-text">
					Google
                    </div>
                </button>
            </div>
			<div class="devider">
			<hr class="devider-line">
			<div class="or">
			or 
			</div>
			<hr class="devider-line">
			</div>
			<div class="form">
				<input class="input" type="text" placeholder="First Name">
				<input class="input" type="text" placeholder="Last Name">
				<input class="input" type="email" placeholder="Email">
				<input class="input" type="password" placeholder="Choose Password">
				<input class="input" type="password" placeholder="Confirm Password">
				<input class="checkbox" type="checkbox" checked="checked"><div class="checkbox-text">Agree our <span class="green">Terms & Conditions</span></div>
				<input class="submit" type="submit" value="Create Account">
			</div>
			
        </div>
    </section>
</body>
</html>